## AmitkFiducialMark AmitkFiducialMark |

## Synopsis

    #define             AMITK_FIDUCIAL_MARK_GET             (mark)
                        AmitkFiducialMark;
    AmitkFiducialMark*  amitk_fiducial_mark_new             (void);
    void                amitk_fiducial_mark_set             (AmitkFiducialMark *fiducial_mark,
                                                             AmitkPoint new_point);

## Description

## Details

### AMITK_FIDUCIAL_MARK_GET()

    #define AMITK_FIDUCIAL_MARK_GET(mark)                (AMITK_SPACE_OFFSET(mark))

`mark` : |

### AmitkFiducialMark

    typedef struct {
      AmitkObject parent;
    } AmitkFiducialMark;

### amitk_fiducial_mark_new ()

    AmitkFiducialMark*  amitk_fiducial_mark_new             (void);

Returns : |

### amitk_fiducial_mark_set ()

    void                amitk_fiducial_mark_set             (AmitkFiducialMark *fiducial_mark,
                                                             AmitkPoint new_point);

`fiducial_mark` : |
`new_point` : |